### Struct

# EvinceDocument Rectangle

#### Description

    struct EvRectangle {
      gdouble x1;
      gdouble y1;
      gdouble x2;
      gdouble y2;
    }

No description available.

###### Structure members

`x1:` `gdouble`

  No description available.

`y1:` `gdouble`

  No description available.

`x2:` `gdouble`

  No description available.

`y2:` `gdouble`

  No description available.

#### Constructors

###### ev_rectangle_new

No description available.

#### Instance methods

###### ev_rectangle_copy

No description available.

###### ev_rectangle_free

No description available.